=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xserver-xlibre-input-elographics
 Section: x11
 Priority: optional
-Maintainer: apebl <a@pebl.cc>
+Maintainer: Aitor <aitor@genuen.org>
+Uploaders: apebl <a@pebl.cc>
 Build-Depends:
  debhelper (>= 8),
  dh-autoreconf,
@@ -13,6 +14,7 @@
  x11proto-randr-dev,
  xutils-dev
 Standards-Version: 3.9.2
+Origin: Genuen
 Vcs-Git: https://github.com/xlibre-deb/xserver-xlibre-input-elographics.git
 Vcs-Browser: https://github.com/xlibre-deb/xserver-xlibre-input-elographics
 Homepage: https://github.com/X11Libre
