=== debian/watch ===
version=4
https://github.com/X11Libre/xf86-input-elographics/tags .*/xlibre-xf86-input-elographics-(.*)@ARCHIVE_EXT@
